from odoo import models, fields, api


class booking_location(models.Model):
    _name = 'booking.location'
    _description = 'booking location'

    name = fields.Char('name',required=True)
    description = fields.Text('description')
    capacity = fields.Integer('max capacity')
    available_seats = fields.Integer('available seats')

    
    